Album: 'Adminstuck Volume 1: Eclectic Depreciation'
Directory: adminstuck-volume-1
Directory Suffix: adminstuck
Date: April 23, 2018
URLs:
- https://adminstuck.bandcamp.com/album/adminstuck-volume-1-eclectic-depreciation
Cover Artists:
- Set0Kaiba
Cover Art File Extension: png
Art Tags:
- Ethan (Adminstuck)
- Jordan (Adminstuck)
- Matt (Adminstuck)
- Jackson (Adminstuck)
Groups:
- Fandom
Color: '#fbe600'
Commentary: |-
    <i>Lace Luxim:</i> ([Bandcamp about blurb](https://adminstuck.bandcamp.com/album/adminstuck-volume-1-eclectic-depreciation), excerpt)

    You've heard the story before. Four kids, one game, and the quest to create a new universe. You've been told this tale before. Four young adults, one game, and their journey to create their universe anew.

    Read the comic here: [mspfa.com?s=20770&p=1](http://mspfa.com/?s=20770&p=1)
Crediting Sources: |-
    <i>Lace Luxim:</i> ([Bandcamp about blurb](https://adminstuck.bandcamp.com/album/adminstuck-volume-1-eclectic-depreciation), excerpt)

    Album Art- [[artist:set0kaiba]]

    Artists:<br>
    [[artist:tuna]]<br>
    [[artist:0verandoverandover]]<br>
    [[artist:lace-luxim]]<br>
    [[artist:bright]]

    Composers:<br>
    [[artist:chno]]<br>
    [[artist:lace-luxim]]<br>
    [[artist:commander-cello]]<br>
    [[artist:set0kaiba]]<br>
    [[artist:corruptedconundrum]]
---
Track: Underestimation
Suffix Directory: true
Always Reference By Directory: true
Artists:
- corruptedConundrum
Cover Artists:
- Lace Luxim
Cover Art File Extension: png
Duration: 1:28
URLs:
- https://adminstuck.bandcamp.com/track/underestimation
---
Track: Oculariacuti
Artists:
- C.H.N.O
Cover Artists:
- Lace Luxim
Cover Art File Extension: png
Duration: 1:27
URLs:
- https://adminstuck.bandcamp.com/track/oculariacuti
---
Track: Stabilizers
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Lace Luxim
Cover Artists:
- Lace Luxim
Cover Art File Extension: png
Duration: 2:26
URLs:
- https://adminstuck.bandcamp.com/track/stabilizers
---
Track: Half and Half
Artists:
- Commander Cello
Cover Artists:
- Bright
Cover Art File Extension: png
Duration: 1:29
URLs:
- https://adminstuck.bandcamp.com/track/half-and-half
---
Track: Technocracy
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Lace Luxim
Cover Artists:
- Lace Luxim
Cover Art File Extension: png
Duration: 1:09
URLs:
- https://adminstuck.bandcamp.com/track/technocracy
---
Track: Eternal Levity
Artists:
- Set0Kaiba
Cover Artists:
- 0verandoverandover
Art Tags:
- Frogs
Duration: 1:07
URLs:
- https://adminstuck.bandcamp.com/track/eternal-levity
---
Track: Unstable Ground
Artists:
- Lace Luxim
Cover Artists:
- Tuna
Cover Art File Extension: png
Duration: 3:52
URLs:
- https://adminstuck.bandcamp.com/track/unstable-ground
